# Darsman Place Tag

## Requirements

- Python (== 3.10)
- grpcio-tools (>=1.62.1)

## Installation

Run the following command using pip:

```bash
    pip install dmpt(test)
```

## Sample code

```python
import asyncio
from dmpt import Media, Content, Seo


# Note:
# All classes share the same functionalities

# You also can enter the `place` and `tag` parameters
# when calling class methods directly
media = Media(api_key="api_key", place="Checkout_page", tag="footer")
asyncio.run(media.create("media type", "media identifier"))
asyncio.run(media.search())

```
